Page MenuHomeFreeBSD

Change rubygem ports required by www/gitlab-ce to rails52
ClosedPublic

Authored by mfechner on Nov 2 2019, 10:15 AM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, May 28, 7:11 PM
Unknown Object (File)
Thu, May 23, 10:07 PM
Unknown Object (File)
May 14 2024, 5:45 AM
Unknown Object (File)
May 11 2024, 3:36 AM
Unknown Object (File)
Apr 25 2024, 7:52 AM
Unknown Object (File)
Apr 21 2024, 8:18 AM
Unknown Object (File)
Apr 20 2024, 4:21 PM
Unknown Object (File)
Apr 13 2024, 1:35 PM
Subscribers

Details

Summary

Currently a lot of ports www/gitlab-ce is using pulls rails 5.0 and 5.2 ports as dependencies in.
To reduce the number of ports required, the attached patch switches all required ports to rails 5.2.

What do you think about applying such a change?

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

The patch itself looks OK. However, the change may work for www/gitlab-ce but break other ports. Please check all the dependent ports of above ports before you commit it. Thanks!

This revision was not accepted when it landed; it landed in state Needs Review.Dec 7 2019, 10:31 AM
This revision was automatically updated to reflect the committed changes.